Advertisements

After releasing PwnageTool 4.1.1 yesterday, the iPhone Dev Team today has silently updated PwnageTool to 4.1.2 to fix jailbreaking issues for OS X 1.5.x Leopard users. Again, as far as the jailbreak, compatibility and the exploit is concerned, this release offers nothing new except for this bug fix.

PwnageTool 4.1

Compatible devices are:

  • iPhone 4 on iOS 4.1
  • iPhone 3GS (new and old bootrom) on iOS 4.1
  • iPhone 3G
  • iPad on iOS 3.2.2
  • Apple TV 2G on iOS 4.1
  • iPod touch 3G / 4G on iOS 4.1

There is no need to rerun the jailbreak if PwnageTool 4.1 or 4.1.1 has already worked for you. Use it only if you are a OS X 10.5.x user and seeing Cydia errors upon jailbreaking your iPhone, iPad or iPod touch.

The instructions to jailbreak are exactly similar to the last release. You can follow our full step by step guides on how to jailbreak iOS 4.1 using PwnageTool on the links given below:

Download PwnageTool 4.1.2 for Mac
Download iTunes 10.0.1 for Windows and Mac OS X
Download iOS 4.1 for iPhone 4, 3GS, 3GS and iPod touch 4G / 3G
Download iOS 4.1 for Apple TV 2G
Download iOS 3.2.2 for iPad

You can follow me on Twitter or join our Facebook fanpage to keep yourself updated on all the latest iPhone jailbreaking and unlocking releases.

Advertisements